Bug 815381 - ami-cef922a7, ami-eaff2483: change in "rpm -q kernel" output
ami-cef922a7, ami-eaff2483: change in "rpm -q kernel" output
Product: Cloud Image Validation
Classification: Red Hat
Component: images (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Wright
: EC2
Depends On:
  Show dependency treegraph
Reported: 2012-04-23 09:55 EDT by mkovacik
Modified: 2015-07-13 00:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-04-27 05:52:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mkovacik 2012-04-23 09:55:56 EDT
Description of problem:
In 6.2, the "rpm -q kernel --last" doesn't report architecture whereas in 6.3 it does  

Version-Release number of selected component (if applicable):
ami-cef922a7, ami-eaff2483

How reproducible:

Steps to Reproduce:
Actual results:
In 6.3, the command "rpm -q kernel --last" reports architecture of the kernel. This differs from 6.2 where it doesn't report the architecture of the kernel. 

Expected results:
Same behaviour of the command in both the versions

Additional info:
### Screen Log

### 6.2
[root@ip-10-194-147-74 ~]# rpm -q kernel --last
kernel-2.6.32-220.el6                         Thu 15 Dec 2011 11:47:49 AM EST
[root@ip-10-194-147-74 ~]# 

### 6.3
[root@ip-10-76-159-206 ~]# rpm -q kernel --last
kernel-2.6.32-262.el6.i686                    Mon 16 Apr 2012 02:56:10 PM EDT
[root@ip-10-76-159-206 ~]#
Comment 1 mkovacik 2012-04-27 05:52:45 EDT
Checked in KVM ISO deployment

[root@dhcp-31-159 ~]# rpm -q kernel --last
kernel-2.6.32-262.el6.x86_64                  Tue 24 Apr 2012 02:34:14 PM CEST

Note You need to log in before you can comment on or make changes to this bug.